Subject: [mpls] FW: Last Call: <draft-ietf-opsawg-oam-overview-08.txt> (An Overview of Operations, Administration, and Maintenance (OAM) Mechanisms) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 11 Jan 2013 21:10:47 -0000

Heads up.
A lot of you will be interested in this.
Comments as usual for IETF last calls (see the instructions embedded). Do not
send your comments in reply to *this* message.

Thanks,
Adrian

> Sent: 11 January 2013 19:36
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-opsawg-oam-overview-08.txt> (An
> Overview of Operations, Administration, and Maintenance (OAM) Mechanisms)
> to Informational RFC
> 
> 
> The IESG has received a request from the Operations and Management Area
> Working Group WG (opsawg) to consider the following document:
> - 'An Overview of Operations, Administration, and Maintenance (OAM)
>    Mechanisms'
>   <draft-ietf-opsawg-oam-overview-08.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-01-25. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    Operations, Administration, and Maintenance (OAM) is a general term
>    that refers to a toolset that can be used for fault detection and
>    isolation, and for performance measurement. OAM mechanisms have been
>    defined for various layers in the protocol stack, and are used with a
>    variety of protocols.
> 
>    This document presents an overview of the OAM mechanisms that have
>    been defined and are currently being defined by the IETF.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-opsawg-oam-overview/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-opsawg-oam-overview/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> OPSAWG mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/opsawg